Bug 72730 - Update devel/esvn to 0.6.3
Summary: Update devel/esvn to 0.6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-15 12:40 UTC by Andrej Zverev
Modified: 2004-11-10 19:58 UTC (History)
0 users

See Also:


Attachments
patch.uue (14.03 KB, text/plain)
2004-10-15 12:40 UTC, Andrej Zverev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2004-10-15 12:40:22 UTC
	Added html-documentation
	Fix errors, new futures.

	Sorry for uue, but it contains ^M inside

	Removed files:
	files/patch-src-cmd_lineedit.cpp
	files/patch-src-entries_parser.h
	files/patch-src-mainwindow.cpp
	
	Added file:
	files/patch-eSvn.desktop

Fix: Apply this patch
Comment 1 Sergey Matveychuk freebsd_committer 2004-10-31 09:03:48 UTC
State Changed
From-To: open->feedback

Do not install.
Comment 2 Andrej Zverev 2004-11-07 20:11:17 UTC
This one, will fix all.
All as above, expect it will be update to version 0.6.4.


begin 644 patch.esvn.tar.gz
M'XL(`/9[CD$``^U:^W/B.!+>7Z%J_P?=3+*;+#%^0H#93(4%9BXW>0UD=K?N
M492Q!'@QMN,'))/-_WXM&8AM2&)Y:NOJJMR5`EOJK[O5GR2W3%P],*95XB_L
M[_XRD22IKFF(?H.DOQ554^I(EF1-U>J2)->1)*MR3?T.27]=2$\2^H'N02B>
MXP0OZ2VGA%@O]*<']W\BV!R/D7#IA8C.@:KCF1/Q0I^1L6D1UK2Y*PN"L$.I
M=#,-T941(%E#<J.E';<D!2F2I)4KE4K20FD0VNC262!T#!HMK=&JK51/3Y%0
M/SI&%?IQ>EI&;\NHC*ZO^C>7[8O>28F:*0OT_M=>?W!V=7E2DJJU:JU<2;75
MJUH9==HWO8]7_;/>X*2$R8)89731'MST^L/!V0UMG`:!VQ)%-IAP[H9!:%<-
M9RZ64?=LL'*Y][!V_RA$URLWCX+,XI6;1W54@<\HXC+J#7Z]'%(#JWA9PW7_
M*KJMNI[#TB'0E`M+3W==XM'6<H4J=J\Z++*Y)6#'\-'F2H3(YHZ]U2#J>&>S
MK2_,2:S9G.L3XM,`?^M_&O0[)R48&UQVS_J/XM[#)NI'4*'C4I4C%9A0U2-5
M8R.[:'_J#=O]CX/*2>GS#<!.]AY^E^5?VH/>(_IW&95*GZG*X+K7@9[SJT[[
MG/6)_E3WB'@;B/.9[Q((9>P1,O*Q,*E4P!GC,QIV^\O-WZ_Z`]29ZO:$G#L3
MU.^UNQ<]M,IY62BCJFD;5H@)^AE,5%W'"R!YI#J?O0=;E:HY1N3.]`/_(!'#
MR+3%&2:"X=AC<W(($^8<QCH<?/D%1O.IVSMY\P;`Q/+)CJY3FE)B!XCIV$!<
M&0+'SLI:Z)$6#/]T['@(>/P#F3:*$@JL/[X#198>`R.6<,@]--*6O8=![Z9W
M^>LC='2N+C^<??S2[PU7#:G@;^>P>I!`$X@R9Q?M[3W0B%;^L&,3FG#7\8-X
M[$(L:^((-D!Q[N#0(KYH+TQLZM69<XA^^`'\7@W6LQ^]1S5)D16E+,`X^KVS
MR^OS=J<W[%QT'Y%`T(_^6\%R@ZE'=`Q7QM![^^/3^*,U!T-*-247!?1#;%'"
MA578H]"T<.MYI]$:LR=O8;'V>Q_.?E]GR#7OYKKKBQN%1#@#:,3$GP6.2R<9
M<&O:\$2PK!;CZ>QR<-,^/Q\"H1_[[8O'5-CHR1EPE061&&@*3L=VP=8E2@\"
MU"W3T`/3L?VMSM4(&7[MOMN^:3\^,]`7K;]L997#9T/(O@ZSQ[HUYVFX]NQ%
M$]&F%X]WRXH)H?CB%+XLQQ.UQIW6H);]S5)?+YBG"4$']S<,SS*;X(/+J_7^
M=<B(WS!'F^@E9)+N#.-H6U@KK_<%H81`GA_!WMXX9HNNXPHSAY]VF;BYRLK<
M5A1@"+^+*72N8<7TW80G+/Z40HBQC6.U$DL@",6RLW-'AH2Q+7E778%A6ICV
M.'H,;NY2=<6Z>4==44O5%1O56%TARRU9:4GUI[I"/E+@,0T?\"P3+KHU=,#6
M(:L?!+D*U5]U\O40G:`F,>3:N'9<4]1C7=&.U4:S=MR0ZW*M;F!%:Y:%P=D_
M>\_#M:8B-<J5N`LH1Q(Z=4VJJ1IN'!M2HUG'NEK#2D/"6A/7:T0:J^5*PD4:
M+C>U6D,YWIE<6F#YHDO+><'W#,&8XZ$%$Y5@,Z@:KANE[#6M%!FOJ3.2VN$$
M006OJ"U)W2[^,IGXAVXC)".*E^`/!GHLK<@#^BO2D<38H\%MX2GY+`2%XF&J
M*(TH!('&`"[%;9<AB2`PM0`BMVK2"D)]*LVC)JJP3^H4+1P3HP[8.`<;/;#1
M:LW(_;5'?+^W@.K@`'W^1.[9)?H)$73X/8`>Z$?)'!^@`T2$]P`X``9/T&=`
M@_;PBXO8H_4`P9*!9ZITR'!"J>23X(;<!0<TZBG,\*H>'`AT)SH\?`<:E6V-
M?['N_[!N5**U#'K><==9VI'KE>\*)/YGM/'FFU\)(#;A[(RG4HG'LQT0ZX\'
MQ"Y*GY_+((E4'[_/-+4!X9G$'[JZYT.U,-T]T=):KTSMM'IB:LMT:LOJ*U-[
MIXF7IK:<G-II/`NT],$SHS@D)-5;4K-52\_O+;\7SFI)J&SK5%LU.3Z_-7IP
M@<]&-+_?;K;Q6Q\,V9/J]'VR&9M>U`8^GYK]>U\,[EWBL[Y81V#.2=H&5`?)
M!A.>%%`CSIG9+*S/==->FC9VEL]O9TF=5QA/*N?@>X>!E]B6DFPGT1'7\;U,
M:2E*"XY@2:Y3/E-,:RTMSK1<9T?4U:&:TO=$P)N8I>F;-+>A#<L8;TT$"UH7
M)EEN=02P_`T'$P-Z4&I..<:,!!2QBV5W-A%<:C9*\>8VQ=VF/<,3YTDW7A<T
MV=)1XW4!S0W04F>G7%J@1L?V]56B5"\+VZ5RZO2P^[@!3(0VN8/3FS>'=83V
MN\F2&2GO14P6HAU:%OKS3Q1X(7D6DS@&[`)6]O?7A>8^R*JDV]\7G]X'Z*Y>
MI7?9=$<\NKZD\*FK'.I&9EUC*LD\RMF#ILH\@XSTLX\2]/F4.8-1>8/Q)8U3
MO\:I7^?4/^;4;W#J-_GT98E3GVMF@CXGOS(GOS(GOS(GOS(GOS(GOS(GOS(G
MOPHGOPHGOPHGOPHGOPHGOPHGOPHGOPHGOPHGOPHGORHGORHGORHGORH'O[&?
M`41##VE5P"H.7JPYI^]N=#O(A;:=@.0"!J:;"[?4/9N>4OBP[&<1<>K`T61"
MW^-S`J$<"W(!78\L<@$#QQ!&EF[/<@V4HN>F'?JYT:Z5$QRZV<?KN7YP;Y&J
MX?M9`&/]-O/R6+T"_@"'MC;&!,OU.W@891Q0#-QQ[#$4W4&$_\/EQ5\X<(XP
MU_[Y\9>$8/^:'CKS6NB3N;/('\`7>V8[2SLO_#?/#(@^LD@>`R,A#VTCSUGZ
M1&`G53XD._*%GB4LS:_?`)5S8#DA[(0Z,B=9U]H*-G8L3+SAR`HS;]K;R*'C
MDLR/FB2<GFJ':C[LQ"-YW3+H-X0-^/MO"/N>N<YKP".8$TC?[7"N--=S#.+[
M\&`=&E-BS)PPX+?@$B\PB2_HF#?B&)B]IL^+Y@3>AJ8Q$W(L/_I?0T&8N8!9
MH8)<VUG@.-9(]P3Z_I&3DS5T3A]"]SG!MR'Q\F+9'LP'7?K#N6[#I9<]438F
M=YDK`\L6L$8X3NZNQ_%"B2KSO):)]'>5_:?8]+PY>BE9'(!XC<8/8Z4W-RP[
MX#5-VO^IVX,N8XFA8_-S?JPK_M\!R7>S28WG?OE_>F?[O_ZOO$(**:200@HI
MI)!""BFDD$(**:200@HII)!""BFDD$(**:200@HII)!""BFDD$(*>5G^"Y&>
&/+0`4```
`
end
Comment 3 Sergey Matveychuk freebsd_committer 2004-11-10 19:58:49 UTC
State Changed
From-To: feedback->closed

Committed, thanks!